### Method

# Shumate SimpleMap insert_overlay_layer_behind

since: 1.5

#### Declaration [src]

    void
    shumate_simple_map_insert_overlay_layer_behind (
      ShumateSimpleMap* self,
      ShumateLayer* layer,
      ShumateLayer* sibling
    )

#### Description [src]

Inserts a map layer as an overlay on top of the base map. The layer will appear just below `sibling`, or above everything else if `sibling` is `NULL`.

Available since: 1.5

#### Parameters

`layer`

  Type: `ShumateLayer`

  A `ShumateLayer` to insert.

  The data is owned by the caller of the method.

`sibling`

  Type: `ShumateLayer`

  No description available.

  The data is owned by the caller of the method.